# Packages

Package

## Class Packages

-     public class Packages

  Helper class to extract binary package information.

- - ### Method Summary

    Modifier and Type | Method | Description
    --- | --- | ---
    `static String` | `getPackageName()` | Returns the FFmpegKit binary package name.
    `static List<String>` | `getExternalLibraries()` | Returns enabled external libraries by FFmpeg.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getPackageName

           static String getPackageName()

      Returns the FFmpegKit binary package name.

    - #### getExternalLibraries

           static List<String> getExternalLibraries()

      Returns enabled external libraries by FFmpeg.